UM C API 6.17.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z

### - c -

- cache_fd : lbm_srp_repo_t_stct
- cache_filename : lbm_srp_repo_t_stct
- callback_events : lbm_event_queue_stats_t_stct
- callback_events_svc_max : lbm_event_queue_stats_t_stct
- callback_events_svc_mean : lbm_event_queue_stats_t_stct
- callback_events_svc_min : lbm_event_queue_stats_t_stct
- callback_events_tot : lbm_event_queue_stats_t_stct
- cancel_events : lbm_event_queue_stats_t_stct
- cancel_events_svc_max : lbm_event_queue_stats_t_stct
- cancel_events_svc_mean : lbm_event_queue_stats_t_stct
- cancel_events_svc_min : lbm_event_queue_stats_t_stct
- cancel_events_tot : lbm_event_queue_stats_t_stct
- capability_flags : lbm_resolver_event_info_t_stct
- cbfunc : lbmmon_ctx_statistics_func_t_stct , lbmmon_evq_statistics_func_t_stct , lbmmon_gateway_statistics_func_t_stct , lbmmon_passthrough_statistics_func_t_stct , lbmmon_rcv_statistics_func_t_stct , lbmmon_rcv_topic_statistics_func_t_stct , lbmmon_src_statistics_func_t_stct , lbmmon_umestore_statistics_func_t_stct , lbmmon_wildcard_rcv_statistics_func_t_stct
- cbproc : lbm_delete_cb_info_t_stct , lbm_event_queue_cancel_cb_info_t_stct
- cert_file : lbm_umm_info_t_stct
- cert_file_password : lbm_umm_info_t_stct
- channel : lbm_ssrc_send_ex_info_t_stct
- channel_info : lbm_msg_t_stct , lbm_src_send_ex_info_t_stct
- channel_number : lbm_msg_channel_info_t_stct
- clientd : lbm_async_operation_func_t , lbm_context_event_func_t_stct , lbm_context_rcv_immediate_msgs_func_t_stct , lbm_context_src_event_func_t_stct , lbm_datagram_acceleration_recv_info_t_stct , lbm_delete_cb_info_t_stct , lbm_event_queue_cancel_cb_info_t_stct , lbm_mem_mgt_callbacks_t_stct , lbm_mim_unrecloss_func_t_stct , lbm_rcv_batch_notify_func_t_stct , lbm_rcv_src_notification_func_ex_t_stct , lbm_rcv_src_notification_func_t_stct , lbm_resolver_event_func_t_stct , lbm_src_cost_func_t_stct , lbm_src_notify_func_t_stct , lbm_str_hash_func_ex_t_stct , lbm_transport_mapping_func_t_stct , lbm_ume_ctx_rcv_ctx_notification_func_t_stct , lbm_ume_rcv_recovery_info_ex_func_t_stct , lbm_ume_rcv_regid_ex_func_t_stct , lbm_ume_rcv_regid_func_t_stct , lbm_ume_src_force_reclaim_func_t_stct , lbm_umq_queue_msg_status_t , lbm_wildcard_rcv_compare_func_t_stct , lbm_wildcard_rcv_create_func_t_stct , lbm_wildcard_rcv_delete_func_t_stct , lbm_xsp_zero_transports_func_t_stct
- close : lbm_datagram_acceleration_func_t_stct
- cntl_msg_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- cntl_msgs_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- compfunc : lbm_wildcard_rcv_compare_func_t_stct
- config_data : _Lbmmon__DROMonMsg__Configs__Gateway
- configs : _Lbmmon__DROMonMsg
- considered_activity_tmo : lbm_srp_repo_rcvr_t_stct
- considered_src_activity_tmo : lbm_srp_repo_t_stct
- considered_src_state_lifetime : lbm_srp_repo_t_stct
- considered_state_lifetime : lbm_srp_repo_rcvr_t_stct
- context_source_events : lbm_event_queue_stats_t_stct
- context_source_events_svc_max : lbm_event_queue_stats_t_stct
- context_source_events_svc_mean : lbm_event_queue_stats_t_stct
- context_source_events_svc_min : lbm_event_queue_stats_t_stct
- context_source_events_tot : lbm_event_queue_stats_t_stct
- contig_sqn : umestore_repo_dmon_stat_msg_t_stct
- copied_state : lbm_msg_t_stct
- cost : _Lbmmon__DROMonMsg__Stats__OtherGateway__OtherPortal , _Lbmmon__DROMonMsg__Stats__Portal
- cost_cb : lbm_src_cost_func_t_stct
- create_func : lbm_rcv_src_notification_func_t_stct , lbm_ume_ctx_rcv_ctx_notification_func_t_stct
- create_func_ex : lbm_rcv_src_notification_func_ex_t_stct
- createfunc : lbm_wildcard_rcv_create_func_t_stct
- ctx_umq_queue_topic_list : lbm_async_operation_info_t
- ctxinst : lbm_srp_repo_rcvr_t_stct , lbm_srp_repo_t_stct